/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e19             { /* To increase business and... */
	background      : transparent url(images/mywebsite002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 165.75pt;
	width           : 489.75pt;
	height          :  76.50pt;
	}
div#e18             { /* As a husband and wife te... */
	background      : transparent url(images/mywebsite002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 254.25pt;
	width           : 572.25pt;
	height          : 159.75pt;
	}
div#e17             { /* Mission:\ */
	background      : transparent url(images/mywebsite002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 135.00pt;
	width           : 112.50pt;
	height          :  32.25pt;
	}
div#e16             { /* We cover the Greater Hou... */
	background      : transparent url(images/mywebsite002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 517.50pt;
	width           : 642.75pt;
	height          :  48.75pt;
	}
span#e15            { /* images/mywebsite002009.j... */
	clip            : rect(0.00pt,198.75pt,1.50pt,0.00pt);
	background      : transparent url(images/mywebsite002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 164.25pt;
	width           : 198.75pt;
	height          :   1.50pt;
	}
span#e14            { /* images/mywebsite001010.j... */
	background      : transparent url(images/mywebsite001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :   5.25pt;
	width           : 333.75pt;
	height          : 100.50pt;
	}
span#e13            { /* images/mywebsite001002.g... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001002.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 157.50pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e12            { /* images/mywebsite001002.g... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001002.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 180.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e11            { /* images/mywebsite001002.g... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001002.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 225.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e10            { /* images/mywebsite002004.j... */
	background      : transparent url(images/mywebsite002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 181.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e9              { /* Home */
	font            : bold 12pt 'Microsoft Sans Serif';
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  58.50pt;
	top             : 157.50pt;
	width           :  42.00pt;
	height          :  17.25pt;
	}
a#a9                { /* Home */
	font            : bold 12pt 'Microsoft Sans Serif';
	}
div#e8              { /* About */
	font            : bold 12pt 'Microsoft Sans Serif';
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  59.25pt;
	top             : 182.25pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
a#a8                { /* About */
	font            : bold 12pt 'Microsoft Sans Serif';
	}
div#e7              { /* Print Projects */
	font            : bold 12pt 'Microsoft Sans Serif';
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  58.50pt;
	top             : 205.50pt;
	width           : 147.00pt;
	height          :  16.50pt;
	}
a#a7                { /* Print Projects */
	font            : bold 12pt 'Microsoft Sans Serif';
	}
img#e6              { /* images/pyramid.gif */
	position        : absolute;
	left            :  39.75pt;
	top             : 210.75pt;
	width           :  15.00pt;
	height          :   9.75pt;
	}
img#e5              { /* images/pyramid.gif */
	position        : absolute;
	left            :  39.75pt;
	top             : 187.50pt;
	width           :  15.00pt;
	height          :   9.75pt;
	}
img#e4              { /* images/mywebsite002003.j... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 358.50pt;
	top             :  68.25pt;
	width           : 392.25pt;
	height          :  33.75pt;
	}
h1#e3               { /* 832-279-8231\ */
	background      : transparent url(images/mywebsite002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :  20.25pt;
	width           : 321.00pt;
	height          :  48.00pt;
	}
div#e2              { /* Initial consultations ar... */
	background      : transparent url(images/mywebsite002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 437.25pt;
	width           : 538.50pt;
	height          :  57.75pt;
	}
img#e1              { /* images/pyramid.gif */
	position        : absolute;
	left            :  39.00pt;
	top             : 164.25pt;
	width           :  15.00pt;
	height          :   9.75pt;
	}
div#page            { /* Page Holder */
	background-color: #400000;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #400000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
